Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4070

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2007-4070
Last Modified 07 Mar 2011 09:57:43
Published 30 Jul 2007 01:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2007-4070

Summary

Unspecified vulnerability in Low Bandwidth X proxy (lbxproxy) on Sun Solaris 8 through 10 before 20070725 allows local users to read arbitrary files with root group ownership via unknown vectors.

Vulnerable Systems

Operating System

  • Sun Solaris 10.0

  • Sun Solaris 8.0

  • Sun Solaris 9.0


References

SUNALERT - 102948

SECUNIA - 26220

VUPEN - ADV-2007-2661

BID - 25070

XF - solaris-lbxproxy-information-disclosure(35607)

SECTRACK - 1018462

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2007-339.htm

SECUNIA - 26344


Last Updated: 27 May 2016 10:45:46